# SuperNova Space mod

A mod by Iron Horse Game Development

Developers: halbear1 and TechyKnight(AKA Paladin),  \
Contributors: Masterchefreal and IroncladPeaceful \
musicians: Billz_game(AKA Billy Beats)

Contribution:\
if you want to help develop this mod, then you are open to look at the roadmap(yet to be created)\
and create a fork to work on! join the discord server and talk to us about development, aswell as\
to be added to the curseforge page as a contributor\
*looking for translators*

Distribution:\
-free to use in modpacks\
-please do not reupload on sites other than curseforge and modrinth\
-free to use for content creation

Discord servers:\
https://discord.gg/pnXGRaXMjv \
https://discord.gg/p3fcBPYM6c
